Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 17:55:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sarah waddah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah waddah Bot:  Hi Sarah Waddah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9663332104 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk t
 o one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            09:46 PM, 27th May                     sarah waddah                    Can I cancel return?           09:47 PM, 27th May                   Hamza                   Hi Sarah,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           09:47 PM, 27th May                   Hamza                   Do you want to cancel the return request of the order number 9663332104?           09:48 PM, 27th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:50 PM, 27th May                   Hamza                   Hi Sarah, I have not received a response from you still, please confirm if we are still connected?           09:52 PM, 27th May                   Hamza                   As we have not received a response, this chat will be closed automati
 cally. Please feel free to get in touch with us in case of any unanswered query.           09:55 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633113